Public keys for signed results, AML screenings and webhook JWS
GET
/.well-known/jwks.jsonPublic: no API key needed.
Responses
200A JSON Web Key Set. During a key rotation it holds the old and the new key.
- keysarray of object
Show 7 child propertiesHide child properties
- ktystringalways "EC"
- crvstringalways "P-256"
- xstring
- ystring
- kidstring
- usestringalways "sig"
- algstringalways "ES256"
curl https://api-verify.secuveri.com/.well-known/jwks.jsonResponse · 200
{
"keys": [
{
"kty": "EC",
"crv": "P-256",
"x": "<x>",
"y": "<y>",
"kid": "2026-10",
"use": "sig",
"alg": "ES256"
}
]
}